<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.4640</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.9790</MDI>
      <MDI key="STATISTICS_MEAN">12.0927</MDI>
      <MDI key="STATISTICS_STDDEV">6.3928</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11981904</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54931050</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
